@charset "utf-8";

/*
汎用スタイル
---------------------------*/
/*タイトル*/

img {
	max-width: 100%;
	height: auto;
}


.title01__common{
	border-bottom: 2px solid #003922;
	margin-bottom: 7px;
	padding-bottom: 7px;
}
.mb0__common{
	margin-bottom: 0px!important;
}
.mb5__common{
	margin-bottom: 5px!important;
}
.mb10__common{
	margin-bottom: 10px!important;
}
.mb20__common{
	margin-bottom: 20px!important;
}
.mb25__common{
	margin-bottom: 25px;
}
.pa3__common{
	padding: 3px;
}
.pa5__common{
	padding: 5px;
}
.pa10__common{
	padding: 10px;
}
.pa3-5__common{
	padding: 3px 5px;
}
.pt20__common{
	padding-top: 20px;
}
.pt40__common{
	padding-top: 40px;
}
.pr10__common{
	padding-right: 10px;
}
.pb10__common{
	padding-bottom: 10px;
}
.text-left__common{
	text-align: left!important;
}
.text-center__common{
	text-align: center;
}
.text-right__common{
	text-align: right!important;
}
.text-white__common{
	color: #FFF;
}
.text-gray__common{
	color: #CCC;
}
.text-red__common{
	color: #B20000;
}
.text-blue__common{
	color: #415CA9;
}
.text-small__common{
	font-size: 0.8em;
}
.text-middle__common{
	font-size: 0.9em;
}
.text-big__common{
	font-size: 1.2em;
}
.line15{
	line-height: 1.5;
}
.bg-gray__common{
	background: #F5F7F4;
}
.table__common{
	width: 100%;
	display: table;
}
.table-cell__common{
	display: table-cell;
}
.cell-center__common{
	vertical-align: middle;
	text-align: center;
}
.cell-center__common img{
	vertical-align: middle;
}
.cell-middle__common{
	vertical-align: middle;
}
.cell-bottom__common{
	vertical-align: bottom;
}
.link-btn-center__common{
	width: 100%;
	display: inline-block;
	text-align: center;
}
.pointer__common{
	cursor: pointer;
}
.w-initial__common{
	width: initial;
}
.w5__common{
	width: 5%;
}
.w8__common{
	width: 8%;
}
.w10__common{
	width: 10%;
}
.w20__common{
	width: 20%;
}
.w30__common{
	width: 30%;
}
.w40__common{
	width: 40%;
}
.w50__common{
	width: 50%;
}
.w60__common{
	width: 60%;
}
.w70__common{
	width: 70%;
}
.w75__common{
	width: 75%;
}
.w80__common{
	width: 80%;
}
.w90__common{
	width: 90%;
}
.w100__common{
	width: 100%;
}


/*
検索バー下のスペースの削除
-----------------------------------------*/
.mb5{
	margin-bottom: 0px!important;
}


/*
メインコンテンツ・左サイド・右サイド枠
-----------------------------------------*/

/*カラム3のバージョン*/
.colum3--ml15{
	margin-left: 15px;
}

.main-contents-colum3{
	width: 744px;
}
.main-contents-colum3 img{
	vertical-align: top;
}

.left-nav-colum3{
	width: 17.5%;
}
.right-nav-colum3{
	width: 18.0833%;
	box-sizing: border-box;
	padding: 2px 12px;
	border: 1px solid #EEEEEE;
	border-radius: 5px;
}

/*カラム2のバージョン*/
.left-nav-colum2{
	width: 17.5%;
}
.main-contents-colum2{
	width: 80.0833%;
}

.main-contents-colum2-custom{
	padding-top: 5px;
}

/*
スライド
-----------------------------------------*/
.main-contents-colum2-custom .top-slider{
	width: 100%;
	height: 313px;
	overflow: hidden;
	padding: 0;
	box-sizing: border-box;
	background-color: #000;

}


/*
上部・バナーエリア
-----------------------------------------*/
.main-bnr__colum3{
	width: 100%;
	overflow: hidden;
}
.main-bnr__colum3 > a{
	float: left;
	display: block;
}
.main-bnr__colum3 > a:first-child + a{
	margin: 0 1.55%;
}

.main-bnr__colum2 {
	width: 100%;
	overflow: hidden;
}
.main-bnr__colum2 > a{
	display: block;
	float: left;
	width: 49.1%;
}
.main-bnr__colum2 > a:first-child {
	margin-right: 1.8%;
}



/*
メインコンテンツ
-----------------------------------------*/

/*限定セール*/
.main-contents__sale-product-frame{
	font-size: 0.8em;
	line-height: 1.5;
}
/*
.main-contents__sale-product-frame span{
	display: block;
}
*/
.main-contents--bg-yellow{
	display: inline-block;
	background: #FFFFC1;
}
.main-contents__sale-product-frame .table-cell__common{
	padding: 0px 5px;
	width: 20%;
	box-sizing: border-box;
}
.main-contents__sale-product-frame img{
	opacity: 1;
	display: block;
	margin: 0 auto;
	margin-bottom: 5px;
}
.main-contents__sale-product-frame a{
	opacity: 0.8;
	margin-bottom: 5px;
}
.main-contents__sale-product-frame a > span{
	display: block;
}

/*お知らせ*/
.main-contents__news-box{
	font-size: 0.8em;
	line-height: 1.5;
}
.main-contents__news-box li{
	float: left;
	padding-right: 10px;
}
.main-contents__news-box img{
	vertical-align: middle;
}
.main-contents__news-table{
	font-size: 0.8em;
}
.main-contents__news-table td{
	text-align: left;
	vertical-align: middle;
	padding: 3px;
}
.main-contents__news-dl{
	font-size: 0.8em;
	line-height: 1.8;
}
.main-contents__news-dl dt + dd{
	padding-left: 10px;
}
.main-contents__news-dl img{
	vertical-align: middle;
	padding-right: 10px;
}

/*話題・注目商品*/
.main-contents__attention-product-frame{
	font-size: 0.8em;
	line-height: 1.5;
}
.main-contents__attention-product-frame .table-cell__common{
	padding: 0px 5px;
	width: 20%;
	box-sizing: border-box;
}
.main-contents__attention-product-frame img{
	opacity: 1;
	display: block;
	margin: 0 auto;
	margin-bottom: 5px;
}
.main-contents__attention-product-frame a{
	opacity: 0.8;
	margin-bottom: 5px;
}
.main-contents__attention-product-frame a > span{
	display: block;
}
.main-contents_bnr-area-colum2 a{
	display: inline-block;
	margin: 0px 2px;
}

.main-contents_bnr-area-colum2 .link-bnr__col2 {
	width: 100%;
	overflow: hidden;
}
.main-contents_bnr-area-colum2 .link-bnr__col2 > a
,.main-contents_bnr-area-colum2 .link-bnr__col2 > div {
	display: block;
	float: left;
	width: 49.5%;
}
.main-contents__bnr-area-bottom .link-bnr__col2 > a:first-child
,.main-contents__bnr-area-bottom .link-bnr__col2 > div:first-child {
	margin-right: 1%;
}

.main-contents__popular-product-img{
	height: 120px;
}
.main-contents__popular-product-name,
.main-contents__recommend-product-name{
	height: auto;
	min-height: 45px;
}



/*人気商品*/


/*おすすめ商品*/
.main-contents__recommend-product-frame{
	font-size: 0.8em;
	line-height: 1.5;
}
.main-contents__recommend-product-frame .table-cell__common{
	padding: 0px 5px;
}
.main-contents__recommend-product-frame img{
	opacity: 1;
	display: block;
	margin: 0 auto;
	margin-bottom: 5px;
}
.main-contents__recommend-product-frame a{
	opacity: 0.8;
	margin-bottom: 5px;
}
.main-contents__recommend-product-frame a > span{
	display: block;
}
/*
.main-contents__bnr-area-bottom a{
	display: inline-block;
} 

.link-btn__top-bnr .link-btn-center__common a{
	display: inline-block;
	margin: 0px 1.6px;
}
*/
.main-contents__bnr-area-bottom .link-btn-center__common {
	display: block;
}
.main-contents__bnr-area-bottom .link-bnr__col3{
	width: 100%;
	overflow: hidden;
}
.main-contents__bnr-area-bottom .link-bnr__col3 > a{
	float: left;
	display: block;
	width: 32.2%;
}
.main-contents__bnr-area-bottom .link-bnr__col3 > a:first-child + a{
	margin: 0 1.7%;
}
.main-contents__bnr-area-bottom .link-bnr__col2 {
	width: 100%;
	overflow: hidden;
}
.main-contents__bnr-area-bottom .link-bnr__col2 > a
,.main-contents__bnr-area-bottom .link-bnr__col2 > div {
	display: block;
	float: left;
	width: 49.5%;
}
.main-contents__bnr-area-bottom .link-bnr__col2 > a:first-child
,.main-contents__bnr-area-bottom .link-bnr__col2 > div:first-child {
	margin-right: 1%;
}


/*最新の特集*/
.main-contents__new-cmap-frame .left,
.main-contents__new-cmap-frame .right{
	width: 48%;
}
.new-feature__list-colum2{
	width: 100%;
	font-size: 0.7em;
	line-height: 1.5;
}
.new-feature__list-colum2 li{
	float: left;
	width: 48%;
	margin: 0% 1%;
	margin-bottom: 5px;
	box-sizing: border-box;
	padding-left: 3em;
	text-indent: -3em;
}
.new-feature__list-colum2 li img{
	vertical-align: middle;
	padding-right: 5px;
}
.new-feature__list-link{
	text-align: right;
	font-size: 0.7em;
}




/*
左サイド
-----------------------------------------*/
.left-nav-colum2-sp{
	display: none;
}
.left-nav-top__box-inner{
	padding: 5px;
}
.left-nav-top__frame{
	border: 1px solid #D9D9D7;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #CCC;
	padding: 7px;
	font-size: 0.8em;
	line-height: 1.5;
	margin-bottom: 7px;
}
.left-nav-top__frame li{
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 1.2em;
    margin-bottom: 4px;
    line-height: 16px;
}
.left-nav-top__frame a{
    display: block;
	color: #222222;
	text-decoration: none;
}
.left-nav-top__frame a:hover{
	color: #F25810;
}
.left-nav-top__frame img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.left-nav-top--pl1-7{
	padding-left: 1.7em;
}
.left-nav-top__icon-rss{
	background: url(/img/99/icon/ico_rss.png) no-repeat left center;
	padding-left 1.2em;
}
.left-nav-top__right-arrow{
	background: url(/img/99/icon/ico_top-right-arrow.png) no-repeat 98% center;
}
.left-nav-top__icon-rss.left-nav-top__right-arrow{
	background: url(/img/99/icon/ico_rss.png) no-repeat left 1px,url(/img/99/icon/ico_top-right-arrow.png) no-repeat 98% center;
	padding-left: 1.7em;
}
.left-nav-top__left-green{
	border-left: 2px solid #339967;
	padding-left: 1em;
}
.left-nav-top__left-gray{
	border-left: 2px solid #AAAAAA;
	margin-left: 1em;
	padding-left: 1em;
}

.left-nav__bnr-area{

}
.left-nav__bnr-area a{
	display: block;
	margin-bottom: 5px;
}
.left-nav__bnr-area a:last-child{
	margin-bottom: 0px;
}


/*
ツクモ店舗情報
-----------------------------------------*/
.main-contents__shop-colum2{
	font-size: 0.75em;
	line-height: 1.5;
	margin-bottom: 12px;
}
.main-contents__shop-colum2 > .left,
.main-contents__shop-colum2 > .right{
	width: 49%;
}
.main-contents__shop-colum2 .main-contents__shop-img{
	width: 20%;
	margin-right: 3%;
}
.main-contents__shop-colum2 .main-contents__shop-text{
	width: 77%;
}
.main-contents__shop-text b{
	font-size: 1.2em;
}






/*
右サイド
-----------------------------------------*/
.right-nav_bnr-main{

}
.right-nav_bnr-main a{
	display: block;
	margin: 6px 0 0;
}
.right-nav_bnr-main a img{
	vertical-align: top;
}

.right-nav_bnr-main a:first-child{
	margin-top: 0;
}

.right-nav_bnr-meker a{
	display: block;
	margin-bottom: 5px;
}
.right-nav_product-box{
	font-size: 0.7em;
	line-height: 1.4em;
	padding: 10px;
	border-bottom: 1px dotted #999999;
}
.right-nav_product-box .table-cell__common{
	padding: 0px 5px;
	vertical-align: top;
}
.right-nav_product-box.right-nav__only-img{
	padding: 10px 0px;
	border: none;
}
.right-nav__bottom-menu{
	font-size: 0.7em;
	line-height: 1.5;
}
.right-nav__bottom-menu li{
	background: url(/img/99/icon/ico_top-right-arrow.png) no-repeat left 1px;
	padding-left: 1.2em;
	margin-bottom: 4px;
}
.right-nav__bottom-menu a{
	display: block;
}

#search_head .search_head_cat > p {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 56px;
	color: #fff;
	text-decoration: none;
	background: #030303;
	background-image: linear-gradient(-45deg, #030303 25%, #202020 25%, #202020 50%, #030303 50%, #030303 75%, #202020 75%, #202020);
	background-size: 4px 4px;
	border-right: 1px solid #339966;
}

/*
人気商品
-----------------------------------------*/
.main-cotents__popular-slideframe .slider_product{
	font-size: 0.75em;
	line-height: 1.5;
}
.main-cotents__popular-slideframe .bx-pager{
	display: none;
}
.main-cotents__popular-slideframe .bx-wrapper .bx-viewport{
	box-shadow: none;
}
.main-cotents__popular-slideframe .bx-wrapper .bx-controls-direction a{
	width: 13px;
	height: 17px;
}
.main-cotents__popular-slideframe .bx-wrapper .bx-prev{
	left: -30px;
}
.main-cotents__popular-slideframe .bx-wrapper .bx-next{
	right: -20px;
}
.main-contents__popular-product-img,
.main-contents__popular-product-name{
	display: block;
}



/* TOPカルーセル1000px時の表示崩れ */
.main-cotents__popular-slideframe {
    width: 92%;
    margin: 0 auto;
}



.link-btn01 a {
	display: inline-block;
}

.link-btn02 {
	text-align: center;
}

.link-btn02 .left,
.link-btn02 .right {
	display: inline-block;
	float: none !important;
}

.link-btn02 .left {
	margin-right: 9px;
}


.topSliderBox {
	width: 100%;
}

.textRBox {
	margin-top: 5px;
	padding: 12px;
	display: table;
	background-color: #F09;
}


.textRBox p {
	height: 287px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


.sp-slide {
	position: static !important;
}

.sp-slide img {
	width: 100%;
}

.main-contents_bnr-area-colum2 {
	padding-top: 5px;
}


.main-contents__popular-product-img img {
	margin: 0 auto;
}

.main-contents__popular-product-name {
	font-size: 1.1em;
	text-align: center;
}

.main-contents__popular-product-price {
	text-align: center;
}

.rSection {
	margin-bottom: 4px;
	width: 82.5%;
	float: right;
}

.rSection .right-nav-colum3 {
	width: 217px;
}

.feature-list__category span {
	 display: inline-block;
	 width: 96px;
	 background: #efefef;
	 color: #fff;
	 font-size: 11pt;
	 text-align: center;
	 text-indent: 0;
 }
.feature-list__category .sale {
	background: #6EC52F;
}
.feature-list__category .reservation {
	background: #EE5B98;
}
.feature-list__category .feature {
	background: #4CB5D2;

}
.feature-list__category a {
	font-size: 11pt;

}
